Subject: Payroll updates
From: "Mike" <[email-masked]>
To: "Rick" <[email-masked]>, "Eric Wood" <[email-masked]>
Date: Mon, 17 Oct 2011 12:24:04 -0400

I need a couple of things updated on the payroll.  I noted it but I wanted to make sure that it was caught.  Katie Blais is now in the OUTBOUND 2 department.  Aaron Woods worked 10.40 hours and needs to be re-activated.  I also wanted to know if you could add a dropdown on each persons profile that had the department (group) that I could update as they change.  It seems like it would be a time saver for you and give me a quick way to update it.  I think it would be helpful if you could.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]